收藏
回答

1104 https: 对应的服务器 TLS 为 TLS 1.0

操作系统:ubuntu

服务器:nginx


 appservice:1104 https://www.kongfuy.cn 对应的服务器 TLS 为 TLS 1.0 ,小程序要求的 TLS 版本必须大于等于 1.2  


小程序开发工具请求接口时返回了这样的信息,请问服务端应该怎么设置这个TLS版本啊?

回答关注问题邀请回答
收藏

3 个回答

  • 張華工~
    張華工~
    2018-01-29

    好的

    2018-01-29
    赞同
    回复
  • 为你欢呼
    为你欢呼
    2018-01-29

    嗯,解决了


    2018-01-29
    赞同
    回复
  • 張華工~
    張華工~
    2018-01-29

    是这个地方吗?我用的是tomcat,打开tomcat的配置目录,找到conf->server.xml,然后里面修改。

    2018-01-29
    赞同
    回复
登录 后发表内容